<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="room_chat">聊天室</string>
    <string name="room_notification_running">%s 房间正在运行</string>
    <string name="room_notification_back">点击返回房间</string>
    <string name="room_channel_name">房间</string>

    <string name="room_entering_room">进入房间中</string>
    <string name="room_create_room_title">创建房间</string>
    <string name="room_upload_cover">上传封面</string>
    <string name="room_change_cover">更换封面</string>
    <string name="room_name">房间名字</string>
    <string name="room_name_input_hint">给你的房间取一个名字</string>
    <string name="room_mic_setting_enter_room_mute">上麦时麦克风默认关闭</string>
    <string name="room_edit_room_name_limit">最多输入字符: %s</string>
    <string name="room_edit_room_name_empty">房间名称不能为空</string>
    <string name="room_cover_emtpy">房间封面不能为空</string>

    <string name="room_owner_mic_name">房主</string>
    <string name="room_owner_mic_host">主持人</string>
    <string name="room_owner_mic_guest">嘉宾</string>
    <string name="room_dispatch_center_how_to_order">如何下单</string>

    <string name="room_chat_say_hi">你好…</string>
    <string name="room_apply_mic">上麦</string>
    <string name="room_apply_mic_pending">申请中…</string>
    <string name="room_apply_mic_requests">申请列表</string>
    <string name="room_leave_mic">下麦</string>
    <string name="room_record_audio_permission_tip">请授予录音权限，以便上麦发言</string>
    <string name="room_apply_mic_title">上麦互动</string>
    <string name="room_apply_mic_button">申请上麦</string>
    <string name="room_apply_mic_cancel">取消申请</string>
    <string name="room_apply_mic_clear">清除所有申请</string>
    <string name="room_playmate_category_filter">所有品类</string>
    <string name="room_playmate_category_filter_title">筛选品类</string>

    <string name="room_mic_operate_invite">邀请用户上麦</string>
    <string name="room_mic_operate_member_info">查看资料</string>
    <string name="room_mic_operate_register_playmate">申请成为陪玩师</string>
    <string name="room_mic_operate_lock">关闭麦位</string>
    <string name="room_mic_operate_unlock">开启麦位</string>
    <string name="room_mic_operate_mute">禁麦</string>
    <string name="room_mic_operate_un_mute">解除禁麦</string>
    <string name="room_mic_operate_on">上麦</string>
    <string name="room_mic_operate_off">下麦围观</string>
    <string name="room_mic_operate_kick">请下麦</string>
    <string name="room_mic_index_title">麦位 %s</string>
    <string name="room_how_to_order_1_title">第一步：申请上麦</string>
    <string name="room_how_to_order_1_desc">点击【上麦】按钮，等待主持人邀请上麦。</string>
    <string name="room_how_to_order_2_title">第二步：说明需求</string>
    <string name="room_how_to_order_2_desc">说明游戏偏好、性别、价格或其他条件。</string>
    <string name="room_how_to_order_3_title">第三步：陪玩师介绍</string>
    <string name="room_how_to_order_3_desc">8位陪玩师依次自我介绍</string>
    <string name="room_how_to_order_4_title">第四步：下单</string>
    <string name="room_how_to_order_4_desc">选择1位陪玩师并下单。</string>
    <string name="room_setting_title">房间设置</string>
    <string name="room_setting_setting">设置</string>
    <string name="room_setting_close">关闭</string>
    <string name="room_host_apply_mic_guest_tab">嘉宾</string>
    <string name="room_host_apply_mic_playmate_tab">陪玩师</string>

    <string name="room_err_seat_audio_locked">当前麦位语音已锁定</string>
    <string name="room_enter_room_message">%s 进入房间</string>
    <string name="room_request_host_mic_fail_for_no_host_permission">没有主持人权限</string>
    <string name="room_member_count_in_room">%s在房间内</string>
    <string name="room_apply_mic_count_in_room">%s人在申请上麦</string>
    <string name="room_close_tips">关闭房间将清空房间人员哦~</string>
    <string name="room_unsupported_room_type">不支持的房间类型,无法进入房间,请升级APP</string>
    <string name="room_list_dispatch_center_title">派单厅</string>
    <string name="room_gift_send_to">送给:</string>
    <string name="room_gift_diamond_less">钻石不足</string>
    <string name="room_gift_coin_available">可用金币:[coin]%s</string>
    <string name="room_gift_exchange_rate">兑换比例:[coin]1=[diamond]1000</string>
    <string name="room_gift_exchange_never_remind_today">今日不再提醒</string>
    <string name="room_send_gift_message">%1$s送给%2$s[gift]%3$s</string>
    <string name="room_send_gift_to_uids_empty">请选择要送给谁</string>
    <string name="room_send_gift_gift_no_select">请选择要赠送的礼物</string>
    <string name="room_send_gift_count_empty">至少赠送一个礼物</string>
    <string name="room_send_gift_balance_not_enough">钻石不足,是否去充值?</string>
    <string name="room_trtc_error_100004">房间不存在或已经被解散</string>
    <string name="room_trtc_error_100005">非房间成员</string>
    <string name="room_trtc_error_100006">操作权限不足</string>
    <string name="room_trtc_error_100008">房间成员已满</string>
    <string name="room_trtc_error_100009">标签数量超上限</string>
    <string name="room_trtc_error_100016">该成员已经被封禁</string>
    <string name="room_trtc_error_100017">该成员已经被禁言</string>
    <string name="room_trtc_error_100018">当前房间需要密码才能进入</string>
    <string name="room_trtc_error_100019">进房密码错误</string>
    <string name="room_trtc_error_100020">管理员数量超过上限</string>
    <string name="room_service_title">在房间</string>
</resources>
